var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Manual do usuário dos Avisos de regulamentação, segurança e ambiente@@@Esta secção aplica-se apenas a produtos com o logótipo TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
